#include "stdafx.h"
#include <iostream>
#include <conio.h>
using namespace std;
void podstaw(int* a,int* b) {
   *a=5;
   *b=5;
}
int _tmain(int argc, _TCHAR* argv[]) {
   int a=0,b=0;
   podstaw(&a, &b);
   cout<<"a="<<a<<"\n";
   cout<<"b="<<b<<"\n";
   getch();
   return 0;
}


